| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
fftw_twiddle_struct Struct Reference

`#include <fftw.h>`

## Public Attributes
int | n
const fftw_codelet_desc * | cdesc
fftw_complex * | twarray
struct fftw_twiddle_struct * | next
int | refcnt

## Detailed Description

Definition at line 170 of file fftw.h.

## Member Data Documentation

const fftw_codelet_desc* fftw_twiddle_struct::cdesc

Definition at line 172 of file fftw.h.

int fftw_twiddle_struct::n

Definition at line 171 of file fftw.h.

struct fftw_twiddle_struct* fftw_twiddle_struct::next

Definition at line 174 of file fftw.h.

int fftw_twiddle_struct::refcnt

Definition at line 175 of file fftw.h.

fftw_complex* fftw_twiddle_struct::twarray

Definition at line 173 of file fftw.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/fftw/fftw.h